3 Replies Latest reply on Nov 22, 2011 11:45 PM by Peter Grainge

    Robohelp update 8.01 and 8.02 - cannot access my project files.

    Printed Documentation Level 1

      I installed the updates for version 8.01 today; however during the install the system asked to unistall prior version and I said yes.  OMG!!!

      Know that I have the updates for 8.01 and 8.02, when I try to open my files, I get an error message stating the below:

       

      The projects are from a newer version of the program.  This project is no longer compatible with this version, please make sure you have

      the newest version installed.   Someone please help, I need to access my files again.

       

      Thanks,

      Wendy